<?php
function smarty_function_draw_mouseover_info($params,&$smarty){
	$length = 6;
	$rand = array();
	while (count($rand) < $length ) {
		$r = mt_rand(0,9);
		if ( !in_array($r,$rand) ) {
			$rand[] = $r;
		}
	}
	$divid = implode('',$rand);
	$html = '<a href="#" onmouseover="ajax_showTooltip(window.event,\''.$params['url'].'\',this);return false" onmouseout="ajax_hideTooltip()"><img src="'.$params['image'].'" border="0" alt="Info" /></a>';
	return $html;
}
